﻿.main_header {
    background-color: #CCCCCC;
    padding-left: 10px;
}
.subheader {
    color: #17a2b8 !important; /*class text-info*/
    font-weight: 700 !important; /*class font-weight-bold*/
    font-size: 20px;
}

.subheader .no-gradient:after {
    background: none;
}

.subheader .float-right {
    margin-left: auto;
}

.text-danger {
    color: rgb(220, 53, 69) !important;
}

a.viewlink {
    font-size: 10.2pt;
    font-weight: 700;
    text-transform: uppercase;
    font-family: Source Sans Pro,sans-serif;
}
a.viewlink span {
    color: #b42e34;
    font-size: 8.5pt;
}
a.viewlink span.fa-chevron-right {
    margin-left: 5px;
}
a.viewlink span.fa-chevron-left {
    margin-right: 5px;
}

.links-table {
    width: 100%;
}

.links-table a {
    text-decoration: none;
}

table thead tr { background-color:#DDDDDD; }
table tfoot tr { background-color: #EEEEEE; }
table .search_header_row {
    background-color: #CCCCCC;
    /*padding: 5px;*/
    white-space: nowrap;
    text-align: left;
}
table .search_row { border-bottom: 1px solid #BBBBBB; }
.detail_row { margin-bottom:10px; }

.license_link { font-size: 18px; }
.facility_link { font-size: 16px; }

.btn.btn-blue {
    background-color: #004891;
    color: white;
}
.btn.btn-blue:hover {
    background-color: #075CB1;
}

.fac-search-div {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    width: 100%;
}

.fac-search-input {
    flex: 1 1 0%;
    height: 3em;
    padding: .375rem .75rem;
    border: 1px solid #ced4da;
    border-radius: .1875rem 0 0 .1875rem;
    font-family: inherit;
    font-size: inherit;
}

.fac-search-btn,
.fac-search-btn:hover,
.fac-search-butn:active,
.fac-search-butn:focus
{
    border-radius: 0;
    border: 1px solid #004891;
    border-radius: 0 .1875rem .1875rem 0;
    color: #fff;
    background: #004891;
}

input[type=button] .lfis-btn,
input[type=button] .lfis-btn:hover,
input[type=button] .lfis-btn:active,
input[type=button] .lfis-btn:focus {
    border-radius: .1875rem;
    color: #fff;
    background: #004891;
}

/*.required:after {
    content: " *";
    font-size: 16px;
    color: red;
}
.panel {
    width: 90%;
    margin: 2em auto;
}

div.header-row {
    padding: 10px;
    background-color: #f1f1f1;
    border: 1px solid #D8D8D8;
}

div.header-cell {
    font-family: "Segoe UI",Arial,sans-serif;
    font-weight: 600;
    font-size: 17px;
}

div.data-row {
    padding: 10px;
    background-color: #ffffff;
    border-bottom: solid #cccccc 1px;
}

div.data-cell {
    font-family: "Segoe UI",Arial,sans-serif;
    font-weight: 500;
    font-size: 17px;
}

div.button-row {
    padding: 10px;
    border-bottom: 1px solid #D8D8D8;
}

span.hidden {
    display: none;
    visibility: hidden;
}

table tr:nth-child(odd) {
    background-color: #f1f1f1;
}

table tr:nth-child(even) {
    background-color: #ffffff;
}*/

.sortorder:after {
    content: '\25b2'; /* BLACK UP-POINTING TRIANGLE */
}

.sortorder.reverse:after {
    content: '\25bc'; /* BLACK DOWN-POINTING TRIANGLE */
}

.flexResults {
    display: flex;
    flex-direction: row;
    justify-content: center; 
    align-items: center; 
    /*position: relative;*/ 
    width: 100%;
}

.flexResults .leftSpacer,
.flexResults .rightItem {
    flex: 1;
}

.flexResults .centerItem {
    flex: 0 1 auto;
    text-align: center;
}

.flexResults .rightItem {
    display: flex;
    justify-content: flex-end;
}

/*.flexResults .rightItem {
    position: absolute; 
    right: 0; 
}*/

.detail-table {
    width: 100%;
    margin-bottom: 1rem;
    color: #212529;
}

.detail-table-bordered {
    border: 1px solid #dee2e6;
}

.detail-table td, .detail-table th {
    padding: .75rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
    text-align: left;
}

.detail-table-bordered td, .detail-table-bordered th {
    border: 1px solid #dee2e6;
}

.font-weight-bold {
    font-weight: 700;
}

.flex-row {
    display: flex;
    flex-direction: row;
    gap: 1rem;
}

@media (max-width: 700px) {
    .flex-row {
        flex-direction: column;
    }
}


.flex-col-12 {
    flex: 4;
    min-width: 0;
}

.flex-col-9 {
    flex: 3;
    min-width: 0;
}

.flex-col-6 {
    flex: 2;
    min-width: 0;
}

.flex-col-3 {
    flex: 1;
    min-width: 0;
}


.flex-col-10 {
    flex: 5;
    min-width: 0;
}

.flex-col-2 {
    flex: 1; 
    min-width: 0;
}

.hr-padding {
    margin-top: 1rem;
    margin-bottom: 1rem;
}